package com.trade.service.contract.util.esign.entity;

import java.io.Serializable;

/**
 * 企业认证接口返回实体
 */
public class ESignReversePaymentRes implements Serializable {

    private static final long serialVersionUID = -4937372144521940386L;
    /**
     * 收款方银行账户名称
     */
    private String mainAccountName;
    /**
     * 收款方银行账号，流程id变更时，将分配新的收款方银行账号
     */
    private String subAccountNo;
    /**
     * 收款方开户行名称（支行名称）
     */
    private String mainAccountBank;
    /**
     * 固定打款金额（0.01元）
     */
    private String paymentAmount;

    public String getMainAccountName() {
        return mainAccountName;
    }

    public void setMainAccountName(String mainAccountName) {
        this.mainAccountName = mainAccountName;
    }

    public String getSubAccountNo() {
        return subAccountNo;
    }

    public void setSubAccountNo(String subAccountNo) {
        this.subAccountNo = subAccountNo;
    }

    public String getMainAccountBank() {
        return mainAccountBank;
    }

    public void setMainAccountBank(String mainAccountBank) {
        this.mainAccountBank = mainAccountBank;
    }

    public String getPaymentAmount() {
        return paymentAmount;
    }

    public void setPaymentAmount(String paymentAmount) {
        this.paymentAmount = paymentAmount;
    }
}
